KeyAdaptiveSharpen=0,0,0,0
KeyColorFilter=0,0,0,0
KeyColourfulness=0,0,0,0
KeyDiffuseGlow=0,0,0,0
KeyLightDoF_AutoFocus=0,0,0,0
KeyFXAA=0,0,0,0
KeyTechnicolor=0,0,0,0
KeyLightDoF_Near=0,0,0,0
KeyLightroom=0,0,0,0
KeyLightDoF_Far=0,0,0,0
KeyLumaSharpen=0,0,0,0
KeySMAA=0,0,0,0
KeyTechnicolor2=0,0,0,0
KeySurfaceSharpen=0,0,0,0
KeyUnsharpMask=0,0,0,0
KeyVibrance=0,0,0,0
KeyDeband=0,0,0,0
KeyGP65CJ042DOF=0,0,0,0
KeyMXAO=0,0,0,0
KeyMatsoDOF=0,0,0,0
Techniques=AdaptiveSharpen,FXAA,LumaSharpen,Deband
TechniqueSorting=AdaptiveSharpen,FXAA,LumaSharpen,Deband,MXAO,SMAA,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,Vibrance,HDR,CA,Cartoon,AdaptiveFog,ColorMatrix,AdvancedCRT,Daltonize,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,DPX,Emphasize,FilmGrain,FilmGrain2,FilmicPass,Mode1,Mode3,GaussianBlur,HighPassSharp,HQ4X,Mode2,LiftGammaGain,Clarity,Colourfulness,Curves,AmbientLight,LUT,MagicBloom,Monochrome,MotionBlur,Levels,ReflectiveBumpmapping,Tint,Tonemap,SurfaceBlur,Technicolor,Technicolor2,TiltShift,BloomAndLensFlares,UIMask_Top,UIMask_Bottom,Border,Vignette,GlitchB,ASCII,EGAfilter,MultiLUT,Nightvision,Nostalgia,Cross_Cursor,Depth3D,LeiFx_Tech
KeyCA=0,0,0,0
KeyRingDOF=0,0,0,0
KeyMagicDOF=0,0,0,0
KeyMartyMcFlyDOF=0,0,0,0
KeyHighPassSharp=0,0,0,0
KeyUIMask_Top=0,0,0,0
KeyUIMask_Bottom=0,0,0,0
Effects=AdaptiveSharpen.fx,FXAA.fx,LumaSharpen.fx,Deband.fx

[AdaptiveSharpen.fx]
curve_height=0.150000
L_compr_low=0.169000
D_compr_low=0.253000
curveslope=0.400000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.337000
D_compr_high=0.504000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.750000

[CA.fx]
Shift=5.400000,-2.400000
Strength=-0.050000

[Deband.fx]
Threshold=0.010000
Range=266.000000
Iterations=1
Grain=0.000000

[ColorFilter.fx]
UpperThreshold5=0.900000
UseFilter1=1.000000
FilterColor1=0.196078,0.294118,0.392157
BlendMode1=0.000000
DebugMode1=0.000000
LowerThreshold1=0.300000
Strength4=-0.028000
ThresholdRange1=0.500000
UpperThreshold6=0.200000
UseFilter2=1.000000
UpperThreshold1=0.700000
UseFilter5=1.000000
Strength1=-0.225000
LowerThreshold4=0.100000
FilterColor2=0.905882,0.337255,1.000000
BlendMode2=0.000000
DebugMode2=0.000000
ThresholdRange4=0.300000
LowerThreshold2=0.000000
UpperThreshold2=1.000000
UseFilter6=1.000000
ThresholdRange2=0.000000
BlendMode4=5.000000
DebugMode4=0.000000
Strength2=-0.030000
UseFilter3=1.000000
FilterColor3=1.000000,0.752941,0.000000
BlendMode3=3.000000
DebugMode3=0.000000
ThresholdRange5=0.500000
LowerThreshold3=0.200000
Strength6=-0.040000
UpperThreshold3=0.800000
ThresholdRange3=0.300000
BlendMode5=6.000000
DebugMode5=0.000000
Strength3=-0.019000
LowerThreshold6=0.000000
UseFilter4=1.000000
FilterColor4=0.043137,1.000000,0.000000
UpperThreshold4=0.300000
FilterColor5=1.000000,0.568627,0.000000
LowerThreshold5=0.500000
Strength5=-0.012000
FilterColor6=0.772549,0.588235,1.000000
BlendMode6=0.000000
DebugMode6=0.000000
ThresholdRange6=0.220000

[ColorFilter2.fx]
UpperThreshold5=0.900000
UseFilter1=1.000000
FilterColor1=0.831373,1.000000,0.196078
BlendMode1=0.000000
DebugMode1=0.000000
LowerThreshold1=0.300000
Strength4=0.059000
ThresholdRange1=0.500000
UpperThreshold6=0.200000
UseFilter2=0.000000
UpperThreshold1=0.700000
UseFilter5=0.000000
Strength1=-0.025000
LowerThreshold4=0.100000
FilterColor2=0.000000,1.000000,0.000000
BlendMode2=0.000000
DebugMode2=0.000000
ThresholdRange4=0.300000
LowerThreshold2=0.000000
UpperThreshold2=1.000000
UseFilter6=0.000000
ThresholdRange2=0.000000
BlendMode4=5.000000
DebugMode4=0.000000
Strength2=-0.010000
UseFilter3=0.000000
FilterColor3=0.509804,0.294118,0.000000
BlendMode3=3.000000
DebugMode3=0.000000
ThresholdRange5=0.500000
LowerThreshold3=0.200000
Strength6=-0.025000
UpperThreshold3=0.800000
ThresholdRange3=0.300000
BlendMode5=6.000000
DebugMode5=0.000000
Strength3=0.010000
LowerThreshold6=0.000000
UseFilter4=0.000000
FilterColor4=0.000000,0.000000,1.000000
UpperThreshold4=0.300000
FilterColor5=1.000000,0.490196,0.000000
LowerThreshold5=0.500000
Strength5=0.090000
FilterColor6=0.137255,0.000000,0.000000
BlendMode6=0.000000
DebugMode6=0.000000
ThresholdRange6=0.220000

[Lightroom.fx]
bLightroom_LookupEnable=0.000000
bLightroom_VignetteEnable=0.000000
fLightroom_Magenta_Exposure=0.050000
iLightroom_LookupTileSizeXY=16.000000
iLightroom_LookupTileCount=16.000000
fLightroom_Aqua_Exposure=0.050000
iLightroom_LookupScroll=0.000000
bLightroom_ColorPickerEnable=0.000000
fLightroom_HistogramHeight=5.000000
fLightroom_GlobalShadowsCurve=0.000000
bLightroom_HistogramEnable=0.000000
bLightroom_LumaCurveEnable=0.000000
fLightroom_HistogramSmoothness=5.000000
fLightroom_GlobalVibrance=-0.150000
iLightroom_HistogramSamplesSqrt=20.000000
fLightroom_Magenta_Hueshift=0.000000
fLightroom_Red_Hueshift=0.000000
fLightroom_Green_Hueshift=0.000000
fLightroom_Orange_Hueshift=0.000000
fLightroom_Yellow_Hueshift=0.000000
fLightroom_Aqua_Hueshift=0.000000
fLightroom_Red_Exposure=0.050000
fLightroom_Green_Exposure=0.050000
fLightroom_GlobalMidtonesCurve=0.000000
fLightroom_GlobalContrast=0.000000
fLightroom_Blue_Hueshift=0.000000
fLightroom_Orange_Exposure=0.050000
fLightroom_Yellow_Exposure=0.050000
fLightroom_Blue_Exposure=0.050000
fLightroom_GlobalExposure=0.160000
fLightroom_Red_Saturation=0.010000
fLightroom_Green_Saturation=0.010000
fLightroom_Orange_Saturation=0.010000
fLightroom_Yellow_Saturation=0.010000
fLightroom_Aqua_Saturation=0.010000
fLightroom_Blue_Saturation=0.010000
fLightroom_GlobalSaturation=-0.025000
fLightroom_Magenta_Saturation=0.010000
fLightroom_GlobalBlackLevel=0.000000
fLightroom_GlobalWhiteLevel=255.000000
fLightroom_GlobalWhitesCurve=0.000000
fLightroom_VignetteRadiusInner=0.000000
fLightroom_GlobalGamma=0.000000
fLightroom_VignetteAmount=1.000000
fLightroom_GlobalBlacksCurve=0.000000
fLightroom_GlobalHighlightsCurve=0.000000
fLightroom_GlobalTemperature=0.000000
fLightroom_GlobalTint=0.000000
bLightroom_VignetteShowInOut=0.000000
fLightroom_VignetteRadiusOuter=1.000000
fLightroom_VignetteWidth=0.000000
fLightroom_VignetteHeight=0.000000
fLightroom_VignetteCurve=1.000000
fLightroom_VignetteBlendMode=1.000000

[Colourfulness.fx]
colourfulness=0.025000
lim_luma=0.700000

[MXAO.fx]
fMXAOAmbientOcclusionAmount=0.500000
bMXAOIndirectLightingEnable=0.000000
fMXAOIndirectLightingAmount=4.000000
fMXAONormalBias=0.200000
fMXAOIndirectLightingSaturation=0.700000
iMXAOSampleCount=64.000000
fMXAOSampleRadius=110.000000
bMXAOSmartSamplingEnable=1.000000
fMXAOSampleRandomization=0.250000
bMXAOBackfaceCheckEnable=1.000000
bMXAODebugViewEnable=0.000000
fMXAOBlurSharpness=1.600000
fMXAOBlurSteps=4.000000

[LightDoF.fx]
fLightDoF_Width=5.000000
fLightDoF_Amount=10.000000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
bLightDoF_UseCA=0.000000
bLightDoF_AutoFocus=1.000000
fLightDoF_AutoFocusSpeed=0.100000
bLightDoF_UseMouseFocus=0.000000
fLightDoF_ManualFocus=0.000000

[DiffuseGlow.fx]
BlurRadius=1.000000
DebugMode=0.000000
BlendMode=0.000000
ThresholdMaskType=3.000000
Threshold=0.800000
Slope=1.300000
ThresholdRange=0.800000
GlowPower=1.000000
GlowSaturation=1.000000
SlopeMidPoint=0.000000
GrainStrength=0.380000
Strength=0.000000

[FXAA.fx]
Subpix=0.430000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[LumaSharpen.fx]
sharp_strength=0.250000
pattern=1
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[SMAA.fx]
EdgeDetectionType=1.000000
EdgeDetectionThreshold=0.015000
MaxSearchSteps=98.000000
MaxSearchStepsDiagonal=16.000000
CornerRounding=0.000000
DebugOutput=0.000000

[SurfaceSharpen.fx]
SharpRadius=1.000000
CurveStrength=0.100000
SharpOffset=1.000000
SharpEdge=0.800000
Slope=1.200000
DebugMode=0.000000

[Technicolor.fx]
Power=10.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.010000

[Technicolor2.fx]
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Brightness=1.000000
Strength=0.050000

[UnsharpMask.fx]
BlurRadius=1.000000
BlurOffset=1.000000
BrightClamp=0.040000
DarkClamp=0.040000
Strength=0.100000

[Vibrance.fx]
Vibrance=-0.160000
VibranceRGBBalance=1.000000,1.000000,1.000000

[HighPassSharpen.fx]
HighPassSharpRadius=1.000000
HighPassSharpOffset=1.000000
HighPassViewBlendIfMask=0.000000
HighPassBlendIfDark=0.000000
HighPassBlendMode=1.000000
HighPassBlendIfLight=255.000000
HighPassSharpStrength=1.000000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0.000000

[DOF.fx]
DOF_FARBLURCURVE=5.000000
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=0.000000
DOF_MOUSEDRIVEN_AF=0.000000
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
bADOF_ShapeApertureEnable=-1.000000
DOF_FOCUSSAMPLES=10.000000
DOF_MANUALFOCUSDEPTH=1.000000
DOF_NEARBLURCURVE=3.400000
fGPDOFBrightnessMultiplier=2.000000
bGPDOFPolygonalBokeh=1.000000
fRingDOFFringe=0.440000
DOF_FOCUSRADIUS=0.020000
DOF_BLURRADIUS=10.150000
fADOF_BokehCurve=4.000000
iRingDOFSamples=6.000000
iRingDOFRings=4.000000
fGPDOFBrightnessThreshold=0.500000
fRingDOFThreshold=0.700000
bADOF_ShapeCurvatureEnable=0.000000
fRingDOFGain=0.100000
fRingDOFBias=0.000000
bADOF_ImageChromaEnable=0.000000
iMagicDOFBlurQuality=8.000000
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6.000000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeRotation=0.000000
iGPDOFPolygonCount=5.000000
fGPDOFBias=10.000000
fADOF_SmootheningAmount=0.000000
bMatsoDOFChromaEnable=1.000000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iADOF_ShapeQuality=1.000000
iMatsoDOFBokehQuality=2.000000
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
bADOF_ShapeAnamorphEnable=0.000000
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0.000000
bADOF_ShapeChromaEnable=0.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeDiffusionEnable=0.000000
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0.000000
iADOF_ImageChromaHues=5.000000
iADOF_ShapeChromaMode=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[UIMask.fx]
fMask_Intensity=1.000000
bDisplayMask=0.000000

